Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
textlineprojection.cpp File Reference
`#include "textlineprojection.h"`
`#include "allheaders.h"`
`#include "bbgrid.h"`
`#include "blobbox.h"`
`#include "blobs.h"`
`#include "colpartition.h"`
`#include "normalis.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | kOrientedPadFactor = 8
const int | kDefaultPadFactor = 2
const int | kWrongWayPenalty = 4
const int | kParaPerpDistRatio = 4
const int | kMinLineSpacingFactor = 4
const int | kMaxTabStopOverrun = 6

## Variable Documentation

const int kDefaultPadFactor = 2

Definition at line 25 of file textlineprojection.cpp.

const int kMaxTabStopOverrun = 6

Definition at line 37 of file textlineprojection.cpp.

const int kMinLineSpacingFactor = 4

Definition at line 35 of file textlineprojection.cpp.

const int kOrientedPadFactor = 8

Definition at line 23 of file textlineprojection.cpp.

const int kParaPerpDistRatio = 4

Definition at line 32 of file textlineprojection.cpp.

const int kWrongWayPenalty = 4

Definition at line 27 of file textlineprojection.cpp.